<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Changes the title of the page -->
    <title>HTML Introduction</title>
</head>
<body>
    <!-- Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- Creates a small heading text -->
    <h3>Erven Joshua Cabral</h3>

    <!-- Creates a horizontal rule -->
    <hr>

    <!-- Creates a paragraph text -->
    <!-- The <i> tag italicizes text element -->
    <!-- The <b> tag makes text element bold -->
    <!-- The <br> creates new line -->
    <p>Welcome to 
            <i>Zuitt</i>! <br> 
        In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a 
            <b>full-stack web developer</b>
    </p>

    <!-- The <ul> tag creates an unordered list with bullet points -->
    <ul>
        <!-- creates a list item -->
        <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>JavaScript</li>
            </ul>
        <li>Framework & Libraries</li>
            <!-- the <ol> tag creates a numbered list of elements. They create block elements. -->
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
        <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>Sublime Text</li>
                <li>Postman</li>
                <li>Others</li>
                    <ul>
                        <li>MongoDB</li>
                        <li>Robo3T</li>
                    </ul>
            </ol>
    </ul>

    <p>There is a lot to learn in this bootcamp. It may loob overwhelming at the beginning, but it's all worth it when you graduate!</p>
</body>
</html>